* body {
    margin: auto;
    padding: 0;
    text-decoration: none;
}

a {
    text-decoration: none;
}


@font-face {
    font-family: FuturaBold;
    src: url(../../fonts/FontsMediosPago/Futura-Bold-03.ttf);
}

@font-face {
    font-family: FuturaMedium;
    src: url(../../fonts/FontsMediosPago/Futura-Medium-01.ttf);
}



.title {
    width: 70%;
    padding-top: 3%;
    margin: auto;
}

.iconprincipal {
    width: 5%;
    margin-left: 20%;
    margin-top: -5%
}

.headertext {
    padding-top: 1%;
    display: inline-block;
    width: 45%;
    margin-left: 2%;
}

.tbold {
    font-family: FuturaBold;
    font-size: 25px;
    margin-left: 1%;
    color: #5e3eba;
    margin-left: 1%;
    display: inline-block;
    letter-spacing: -0.5px;
}

.tmedium {
    font-family: FuturaMedium;
    font-size: 25px;
    margin-left: 1%;
    color: #5e3eba;
    display: inline-block;
    letter-spacing: -0.5px;
}

.zorro {
    width: 100px;
    margin-left: 30%;
    margin-bottom: -28px;
    margin-top: -10%;
}


.col1 {
    width: 23%;
    margin-left: 5%;
    display: inline-block;
}

.type {
    font-family: FuturaBold;
    font-size: 16px;
    color: #5e3eba;
    letter-spacing: -0.5px;
}

.selda {
    padding-top: 9%;
}

.aseguradoras {
    border-radius: 0px 0px 0px 0px;
    padding: 9px;
    width:;
    border: 0.5px solid #B1AAE8;
    margin-top: 10px;
    margin-left: 7px;
    font-family: FuturaMedium;
    font-size: 10pt;
    color: #999999;
    opacity: 0.65;
}

.description {
    width: 65%;
    font-family: FuturaMedium;
    font-size: 15px;
    margin-left: %;
    margin-top: 15%;
    color: #5e3eba;
    letter-spacing: -0.5px;
}


.destacado {
    font-family: FuturaBold;
    font-size: 16px;
    color: #5e3eba;
    letter-spacing: -0.5px;
    margin-top: 19%;
}

.line {
    width: 1%;
    height: 490px;
    margin-left: -3%;
    margin-top: -100px;
    margin-bottom: 25px;
}

.col2 {
    background: #e5e5e5;
    width: 66%;
    border-radius: 20px;
    float: right;
    margin-right: 5%;
    margin-bottom: 5%;
    padding-bottom: 3%;
}

.identidad {
    width: 95%;
    margin: auto;
}

.logo {
    width: 12%;
    margin-top: 3%;
    margin-left: 42%;
}

.icons {
    width: 95%;
    margin: auto;
    margin-top: 5%;
}

.icon {
    width: 20%;
    margin-left: 28%;
    display: block;
}

.name {
    font-family: FuturaMedium;
    font-size: 13px;
    color: #5e3eba;
    margin-left: 19%;
}

.one {
    margin-left: 28.9%;
}

.two {
    margin-left: 20.5%;
}

.information {
    width: 99%;
    margin-left: 3%;
    margin-right: 5%;
}

.option {
    width: 30%;
    float: left;
    margin-left: 2%;
    margin-top: 2.5%;
}


.optone {
    width: 32%;
    float: left;
    line-height: 14px;
}

.opttwo {
    margin-left: 3%;
    float: left;
}


.sub {
    font-family: FuturaBold;
    color: #555555;
    font-size: 12px;
    display: inline-block;
    padding: 5px;
}

.div {
    width: 10%;
    height: 25px;
    float: left;
    margin-top: 5%;
}

.text {
    width: 105px;
    font-family: FuturaMedium;
    font-size: 10pt;
    color: #555555;
    margin-top: 1%;
}

#Consignacion {
    margin-left: 35%;
}


#pse {
    text-align: center;
}

.center {
    text-align: center;
}

.tpse {
    margin-left: 33%;
}

.link {
    margin-left: 28%;
}

.tres {
    margin-top: 3%;
    margin-right: 20%;
    margin-left: -12%;
}

.presencial {
    margin-left: 26%;
}

@media all and (min-width: 1200px) and (max-width: 1600px) {

    .zorro {
        width: 80px;
        margin-bottom: -28px;
        margin-left: 30%;
        margin-right: -1%;
        margin-top: -10%;
    }

    .col2 {
        background: #e5e5e5;
        width: 66%;
        border-radius: 20px;
        float: right;
        margin-right: 5%;
        margin-bottom: 5%;
        padding-bottom: 3%;
    }

    .headertext {
        padding-top: 1%;
        display: inline-block;
        width: 50%;
        margin-left: 2%;
    }
}


@media all and (min-width: 864px) and (max-width: 1199px) {

    .title {
        padding-top: 5%;
        width: 90%;
        margin-left: 10%;
    }

    .tbold {
        font-size: 22px;
    }

    .tmedium {
        font-size: 22px;
    }

    .iconprincipal {
        width: 5%;
    }

    .zorro {
        display: none;
    }

    .col2 {
        background: #e5e5e5;
        width: 66%;
        border-radius: 20px;
        float: right;
        margin-right: 5%;
        margin-bottom: 5%;
        padding-bottom: 3%;
        margin-top: 5%;
    }

    .col1 {
        display: block;
        width: 65%;
    }


    .selda {
        margin-top: -4%;
        width: 90%;
        margin-left: 25%;
        ;
        margin-right: 25%;
    }

    .type {
        margin-left: 28.5%;
        margin-right: 15%;
    }

    .aseguradoras {
        margin-left: 29%;
        width: 40%;
        margin-top: 20px;
    }

    .description {
        width: 55%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 5%;
        text-align: center;
    }

    .destacado {
        display: none;
    }

    .estamos {
        display: none;
    }

    .line {
        display: none;
    }
}


@media all and (min-width: 430px) and (max-width: 863px) {


    .title {
        padding-top: 5%;
        width: 90%;
        margin: auto;
    }



    .iconprincipal {
        width: 7%;
        margin-left: 17%;
    }

    .zorro {
        display: none;
    }


    .col1 {
        display: block;
        width: 65%;
    }


    .selda {
        margin-top: -4%;
        width: 110%;
        margin-left: 15%;
        ;
        margin-right: 25%;
    }

    .tbold {
        font-size: 20px;
    }

    .tmedium {
        font-size: 20px;
    }

    .type {
        font-size: 18px;
        margin-left: 15%;
    }

    .aseguradoras {
        margin-left: 25%;
        width: 48%;
        margin-top: 20px;
    }

    .description {
        width: 65%;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        margin-top: 4%;
    }

    .destacado {
        display: none;
    }

    .estamos {
        display: none;
    }

    .line {
        width: 0%;
        height: 990px;
    }

    .headertext {
        width: 70%;
        margin: auto;
    }

    .col2 {
        width: 90%;
        margin-left: auto;
        margin-right: 5%;
        margin-top: 5%;
    }

    .logo {
        width: 15%;
    }


    .icon {
        width: 12%;
        margin-left: 40%;
    }

    .name {
        margin-top: 2%;
        margin-left: 40%;
    }

    .two {
        margin-left: 35%;
    }


    .tres {
        width: 90%;
        margin-left: 1px;
    }

    .option {
        display: block;
        /*float: none;*/
        width: 80%;
        margin-top: 5%;
        margin-left: 10%;
        margin-right: 10%;
    }

    .ifo {
        height: 135px;
        /*float: none;*/
    }

    .optone {
        /*float: left;*/
        display: inline-block;
        margin-left: 18%;
    }

    .opttwo {
        /* float: left;*/
        display: inline-block;
    }

    .optthree {
        margin-left: 25%;
    }

    .sub {
        margin-top: 1%;
        margin-left: 15%;
    }

    .tpse {
        margin-left: 23%;
    }

    .div {
        /*float:none;*/
        display: none;
        margin-left: 2%;
    }

    .subopt {
        margin-left: 20%;
    }

    .link {
        margin-left: 17%;
    }

    .presencial {
        margin-top: 8%;
    }
}

@media all and (max-width: 429px) {

    .title {
        padding-top: 5%;
        width: 90%;
        margin: auto;
    }



    .iconprincipal {
        width: 15%;
        margin-left: 40%;
        margin-right: 42%;
    }

    .zorro {
        display: none;
    }


    .col1 {
        display: block;
        width: 65%;
    }


    .selda {
        margin-top: -4%;
        width: 110%;
        margin-left: 15%;
        ;
        margin-right: 15%;
    }

    .tbold {
        font-size: 15px;
    }

    .tmedium {
        font-size: 20px;
    }

    .type {
        font-size: 15px;
        margin-left: 5%;
        margin-right: 0%;
    }

    .aseguradoras {
        margin-left: 25%;
        width: 48%;
        margin-top: 20px;
    }

    .description {
        width: 80%;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        margin-top: 4%;
    }

    .destacado {
        display: none;
    }

    .estamos {
        display: none;
    }

    .line {
        height: 1000px;
        width: 0%;
    }

    .headertext {
        width: 90%;
        margin-left: 8%;
    }

    .col2 {
        width: 90%;
        margin-left: auto;
        margin-right: 5%;
        margin-top: 5%;
    }

    .logo {
        width: 30%;
        margin-left: 33%;
    }


    .icon {
        width: 25%;
        margin-left: 32%;
    }

    .name {
        margin-top: 5%;
        margin-left: 34%;
    }

    .two {
        margin-left: 24%;
    }


    .tres {
        width: 90%;
        margin-left: 1px;
    }

    .option {
        display: block;
        /*float: none;*/
        width: 80%;
        margin-top: 5%;
        margin-left: 10%;
        margin-right: 10%;
    }

    .ifo {
        height: 135px;
        /*float: none;*/
    }

    .optone {
        /*float: left;*/
        display: inline-block;
        margin-left: -1%;
        width: 45%;
    }

    .unno {
        margin-left: 3%;
    }

    .opttwo {
        /* float: left;*/
        display: inline-block;
    }

    .optthree {
        margin-left: 25%;
    }

    .sub {
        margin-top: 1%;
        margin-left: 15%;
    }

    .horario {
        margin-left . -4%;
    }

    .tpse {
        margin-left: 20%;
    }

    .div {
        /*float:none;*/
        display: none;
        margin-left: 2%;
    }

    .subopt {
        margin-left: 20%;
    }

    .link {
        margin-left: -1%;
    }

    .presencial {
        margin-top: 8%;
    }
}
@media all and (min-width: 100px) and (max-width: 770px) {

    .LogoCompensar {
        width: 152px;
        height: 42px;
        background: url(../Images/Logo-cel.png);
        margin: auto;
        margin-top: 6%;
        margin-bottom: -3%
    }

    .lineone {
        text-align: center;
        font-family: FuturaBold;
        font-size: 200%;
    }

    .linetwo {
        margin-top: -3%;
        text-align: center;
        font-family: FuturaBold;
        font-size: 150%;
    }
}
    